filename = 'language-reload-1.7.5+1.21.8.jar'
name = 'Language Reload'
side = ''
x-prismlauncher-loaders = [ 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.6', '1.21.7', '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'language-reload-1.7.5+1.21.8.jar'

[download]
hash = '7ef9cef63a57e60bc04d64f9cdaf5b1e67ec9fe7'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7213336
project-id = 527334